IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PBM_PROJETO_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PBM_PROJETO_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PBM_PROJETO_TENTACLE
AS
     SELECT CD_EMP,
            CD_PROJETO,
            DS_PROJETO,
            CONVERT (DATE,DT_CAD)as	DT_CAD,
            CONVERT (DATE,DT_ULT_ALT)as DT_ULT_ALT,
            CD_USU,
            LINK
     FROM EST_PBM_PROJETO;